PT BMS MIGRATION & ENHANCEMENT - Bug #841

[ HR] - Time Mgt - Time Report - Timesheet Employee
02/03/2022 02:29 PM - ericsson ericsson

Status: Closed Start date: 02/03/2022
Priority: Immediate Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear, Azid.

Mohon Bantuannya, untuk client BMS, Report Timesheet Employee masih bim get data,

Contoh kasus:

EmplID : 00000001

attendace : 2 hari (1&2 feb 2022)
Overtime : 2 hari (1&2 Feb 2022)

akan tetapi pada report Timesheet Employee belum get data tsb.
ReportID : 1400008

Port : 31134
Db : MinovaES_BankMegaSyariah_Dev
History

#1 - 02/04/2022 11:38 AM - M Azid Wahyudi
- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to ericsson ericsson

07/05/2025 12



dear erik sergio susanto
udah bisa di test ya

makasih mang

#2 - 02/04/2022 01:50 PM - ericsson ericsson
- Status changed from QA Test to Closed
